.TH cobblerd "1"
.SH NAME
\fBcobblerd\fP \- Cobbler service daemon
.SH SYNOPSIS
Usage: \- cobblerd [options]
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-B\fR, \fB\-\-daemonize\fR
run in background (default)
.TP
\fB\-F\fR, \fB\-\-no\-daemonize\fR
run in foreground (do not daemonize)
.TP
\fB\-f\fR NAME, \fB\-\-log\-file\fR=\fINAME\fR
file to log to
.TP
\fB\-l\fR LEVEL, \fB\-\-log\-level\fR=\fILEVEL\fR
log level (ie. INFO, WARNING, ERROR, CRITICAL)
